package com.lovecoding.day14.ex02;

import org.junit.Test;

public class Test01 {


    @Test
    public void test01(){
        //请使用`Math` 相关的API，计算在 `-10.8`  到`5.9`  之间，绝对值大于`6`  或者小于`2.1` 的整数有多少个？
        int count = 0;
        System.out.println(Math.ceil(-10.8));


        for (double i = Math.ceil(-10.8); i < 5.9 ; i++) {
            if ( Math.abs(i) > 6 || i < 2.1 ){
                System.out.println(i);
                count++;
            }
        }
        System.out.println(count);

    }
}
